parm ../../../tip3p/ff12sb/run1/build/noWAt.topo.hmr

trajin ../ctraj.c3

reference ../../../A-form.pdb [a-form]

rmsd rms_2_aform :1,2&!@H= ref [a-form] mass

dihedral g1 :1@O5' :1@C5' :1@C4' :1@C3'  type gamma
dihedral d1 :1@C5' :1@C4' :1@C3' :1@O3'  type delta
dihedral e1 :1@C4' :1@C3' :1@O3' :2@P    type epsilon
dihedral z1 :1@C3' :1@O3' :2@P   :2@O5'  type zeta

dihedral a2 :1@O3' :2@P   :2@O5' :2@C5'  type alpha
dihedral b2 :2@P   :2@O5' :2@C5' :2@C4'  type beta
dihedral g2 :2@O5' :2@C5' :2@C4' :2@C3'  type gamma
dihedral d2 :2@C5' :2@C4' :2@C3' :2@O3'  type delta
run

hist z1,-180,180,1 a2,-180,180,1 out 2dhist_z1_a2.gnu norm
